.clear123 { clear: both; height: 0px; padding: 0px; margin: 0px; line-height: 0px; font-size: 0px;}
.blogs123 { padding-top: 25px; padding-bottom: 25px; width: 908px; margin: 0 auto; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d;}
.blogs123 h1 { font-family: Tahoma, Geneva, sans-serif; font-size: 26px; color: #274f72; font-weight: bold; padding: 0; margin: 0; padding-bottom: 4px;}
.blogs123 h2 { font-family: Tahoma, Geneva, sans-serif; font-size: 14px; color: #37383d; font-weight: normal; padding: 0; margin: 0; padding-bottom: 14px;}
.blog_foto123 { font-size: 0px; padding-bottom: 23px;}
.table_all123 {}
.left123 {}
.right123 { width: 223px; padding-left: 32px;}

.post_blog123 { background: url(/sites/1/images/post_blog.gif) center bottom no-repeat; padding-bottom: 21px; margin-bottom: 15px;}
.post_blog123 h3 {font-family: Tahoma, Geneva, sans-serif; font-size: 22px; color: #274f72; font-weight: normal; padding: 0; margin: 0; padding-bottom: 0px;}
.post_blog123 h3 a {font-family: Tahoma, Geneva, sans-serif; font-size: 22px; color: #274f72; font-weight: normal; padding: 0; margin: 0; padding-bottom: 0px;}
.post_blog123  p { padding: 0; margin: 0; padding-bottom: 20px; line-height: 130%; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d;}
.post_blog123 .date_name123 { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; color: #767676; padding-bottom: 10px;}
.post_blog123 .date_name123 img { position: relative; margin-bottom: -13px; margin-right: 9px; margin-bottom: 15px;}
.post_blog123 p a { color: #04669e; text-decoration: none;}
.posted_information123 { border-top: 1px solid #e8e6db;border-bottom: 1px solid #e8e6db; padding-top: 10px; padding-bottom: 12px;}
.posted_information123 p { padding: 0; margin: 0;}
.cat123 { float: left;}
.links123 { float: right;}

.block_bord123 { background: url(/sites/1/images/block_bord123.gif) top repeat-x; background-color: #fbfaf5; border: 1px solid #dedbce; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;  behavior: url(../PIE.htc); position: relative; padding: 12px; margin-bottom: 12px;}
.block_bord123 .title123 { padding: 0; margin: 0; border-bottom: 1px solid #dedbce; font-size: 14px; color: #274f72; text-transform: uppercase; padding-bottom: 6px;}
.rss123 {}
.rss123 p { padding: 0; margin: 0; padding-top: 14px; color: #37383d; font-family: Tahoma, Geneva, sans-serif; font-size: 12px;}
.button_blog123 { background: url(/sites/1/images/button_blog.png) no-repeat; width: 101px; height: 23px; display: inline-block; color: #FFF; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; text-align: center; text-decoration: none; line-height: 14px; padding-top: 5px;}
.form123 { padding-top: 10px;}
.form123 .inp123 { width: 179px;  padding-left: 10px; padding-top: 4px; padding-bottom: 4px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d; border: 1px solid #bfbeb5; margin-bottom: 8px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  behavior: url(../PIE.htc); position: relative;}

.calend123 { padding-top: 10px;}
.links_other123 { padding: 0; list-style: none; padding: 0; margin: 0; margin-top: 6px;}
.links_other123 li { padding: 0; list-style: none; padding: 0; margin: 0; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d; border-bottom: 1px solid #eceae1; padding-top: 6px; padding-bottom: 6px;}
.links_other123 a { color: #04669e; text-decoration: none;}
.links_other123 .last123 { border: none;}

/*add_post*/

.blogs123_v2 { padding-top: 25px; padding-bottom: 25px; width: 980px; margin: 0 auto; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d;}
.blogs123_v2 h1 { font-family: Tahoma, Geneva, sans-serif; font-size: 26px; color: #274f72; font-weight: bold; padding: 0; margin: 0; padding-bottom: 4px;}
.blogs123_v2 h2 { font-family: Tahoma, Geneva, sans-serif; font-size: 14px; color: #37383d; font-weight: normal; padding: 0; margin: 0; padding-bottom: 14px;}
.blogs123_v2 a:hover { text-decoration: underline;}

.main_blog123 { width: 100%;}
.left_block123 { width: 190px;}
.name123 { font-size: 14px; color: #325e84; padding-bottom: 13px;}
.name123 img { position: relative; margin-bottom: -2px;}
.foto_blog123 {-webkit-box-shadow: 0 2px 5px rgba(24,24,25,.44); -moz-box-shadow: 0 2px 5px rgba(24,24,25,.44); box-shadow: 0 2px 5px rgba(24,24,25,.44); border: solid 2px #fff; width: 171px; height: 171px; margin-bottom: 10px;}
.inf_blog123 {}
.inf_blog123 span { float: left; text-align: center; font-size: 10px; padding-right: 8px;}
.inf_blog123 span span { float: none; font-size: 18px;}

.menu_blog123 { width: 175px; font-size: 13px; font-weight: bold;}
.menu_blog123 ul { padding: 0; list-style: none;}
.menu_blog123 li { border-bottom: 1px dashed #dedbce; padding-left: 4px; padding-bottom: 5px; padding-top: 8px;}
.menu_blog123 a { text-decoration: none;}


.menu2_blog123 { padding-left: 19px; font-size: 11px; float: left; padding-top: 10px; margin-bottom: -1px;}
.menu2_blog123 ul { padding: 0; list-style: none; }
.menu2_blog123 li { background: url(/sites/1/images/menu2_blog123_li.gif) right no-repeat; float: left; text-shadow: 1px 1px #f9f9f6; height: 29px; padding-left: 1px; padding-right: 1px; position: relative; }
.menu2_blog123 a { color: #37393f; padding-left: 14px; padding-right: 14px; padding-top: 7px; height: 22px; display: block; text-decoration: none; } 
.menu2_blog123 .active { background:  #FFF; border: 1px solid #c1beb4; border-bottom: none;  -webkit-border-radius: 9px 9px 0px 0px; -moz-border-radius: 9px 9px 0px 0px; border-radius: 9px 9px 0px 0px;  behavior: url(../PIE.htc); position: relative; padding: 0px;}
.menu2_blog123 .active a {}
.menu2_blog123 .active:hover { background:  #FFF; border: 1px solid #c1beb4; border-bottom: none;  -webkit-border-radius: 9px 9px 0px 0px; -moz-border-radius: 9px 9px 0px 0px; border-radius: 9px 9px 0px 0px;  behavior: url(../PIE.htc); position: relative; padding: 0px; }
.menu2_blog123 .active:hover a { background: none;   color: #37393f;}
.menu2_blog123 span { color: #155785; font-weight: bold; float: left; margin-top: -3px;}
.menu2_blog123 span img { position: relative; margin-bottom: -2px;}
.menu2_blog123 .last { background: none;}

.blog-search { float: right;}
.blog-search * {float:left;}
.blog-search .in1 {width:209px; padding:0 0 0 9px; border:1px solid #bfbeb5; border-radius:4px 0 0 4px; height: auto; padding-top: 5px; padding-bottom: 5px; color:#000000; font:12px Tahoma, Geneva, sans-serif; margin-right: 7px;}

.blog123_content { overflow: hidden !important; background: #FFF; border: 1px solid #c0bdb2; padding-left: 27px; padding-right: 27px; padding-top: 20px; padding-bottom: 20px;width: 716px;}
.links_blog123 { font-size: 13px; padding-bottom: 18px;}
.links_blog123 a { color: #04669e; text-decoration: none;}

.form_post_blog123 { }
.title_blog123 { padding-bottom: 5px; padding-top: 12px;}
.inp_blog123 { width: 100%;  color:#000000; font:12px Tahoma, Geneva, sans-serif; border: none;}
.inpbg_blog123 { border: 1px inset #404040; padding-left: 9px; padding-top: 4px; padding-bottom: 4px;} 
.w183 { width: 130px; }


.user_blog123 { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; color: #767676; padding-top: 7px; padding-bottom: 28px;}
.user_blog123 a { color: #04669e;}
.user_blog123 img { position: relative; margin-bottom: -13px; margin-right: 9px;}

.post_blog123 .user_blog123 { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; color: #767676; padding-top: 7px; padding-bottom: 28px;}
.post_blog123  .user_blog123 a { color: #04669e;}
.post_blog123  .user_blog123 img { position: relative; margin-bottom: -13px; margin-right: 9px;}


.ten_blog123 { background: url(/sites/1/images/other_links_blog.gif) center bottom no-repeat; padding-bottom: 15px;}
.other_links_blog123 { border-bottom: 1px solid #e8e6db; border-top: 1px solid #e8e6db; padding-top: 8px; padding-bottom: 7px; color: #37383d;}

.other_links_blog123 .lvl_blog123 { float: left;}
.lvl_blog123 select { width: 120px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; border: 1px solid #404040;}
.links2_blog123  { float: right; color: #c9c7be;}
.links2_blog123  a { color: #04669e; margin-left: 2px; margin-right: 2px; text-decoration: none;}
.links2_blog123  a:hover { text-decoration: underline;}

.text_blog123 {}
.text_blog123 p { padding-bottom: 15px; line-height: 150%;}
.text_blog123 h4 {font-family: Tahoma, Geneva, sans-serif; font-size: 18px; color: #274f72;  padding: 0; margin: 0; padding-bottom: 3px;}
.text_blog123 h4 a {font-family: Tahoma, Geneva, sans-serif; font-size: 18px; color: #274f72; padding: 0; margin: 0; padding-bottom: 0px;}

.comments_send_blog123 { padding-bottom: 24px;}
.comments_send_blog123 h5 {font-family: Tahoma, Geneva, sans-serif; font-size: 24px; color: #274f72;  padding: 0; margin: 0; padding-bottom: 0px; font-weight: normal; padding-bottom: 12px;}
.comments_send_blog123 h5 a {font-family: Tahoma, Geneva, sans-serif; font-size: 24px; color: #274f72; padding: 0; margin: 0; padding-bottom: 0px;}
.send_block_blog123 { background: #f8f7f2; border: 1px solid #e1e1de; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  behavior: url(../PIE.htc); position: relative; padding: 11px; padding-top: 18px; padding-bottom: 13px;}
.send_block_blog123 .user_blog123 { font-size: 13px; color: #37393f;}
.send_block_blog123 .user_blog123  a { font-weight: bold; color: #274f72; text-decoration: none;}
.area_blog123 { background:  #FFF; border: 1px solid #bcb8ab; padding: 8px; margin-bottom: 14px;}
.area_blog123  textarea { background: none; border: none; width: 100%; height: 52px; resize: none; overflow: auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #37383d;}
.button_position_blog { text-align: right; }
.button2_blog123 { background: url(/sites/1/images/button2.png) no-repeat; width: 132px; height: 23px; display: inline-block; color: #FFF; font-size: 12px; font-family: Tahoma, Geneva, sans-serif; text-align: center; text-decoration: none; line-height: 14px; padding-top: 5px; font-weight: bold;}


.comments_user_blog123 {}
.comments_user123 { padding-top: 16px; border-top: 1px solid #dde3e6; margin-bottom: -1px;}
.comments_user123 table { width: 100%;}
.comments_user123 .ava_blog123 { width: 56px;}
.comments_user123 a { color: #4382a8; text-decoration: none;}
.name_blog123 { padding-bottom: 12px;}
.name_blog123 a { font-weight: bold; margin-right: 3px;} 
.name_blog123 img { position: relative; margin-bottom: -3px;}
.other_info_blog123 { padding-top: 12px; padding-bottom: 16px; font-size: 11px; color: #a8b2b2;}
.other_info_blog123 a { margin-left: 9px;}
.delete_blog123 { float: right; margin-right: 4px;}

.reply_blog123 { border-top: 1px solid #dde3e6;padding-left: 56px; }
.reply_blog123 .comments_user123 { background: #f5fcfc; padding-left: 17px; border-top: none; border-bottom: 1px solid #dde3e6; margin: 0px;}

.area2_blog123 { background:  #FFF; border: 1px solid #b5c3ca; padding: 8px; margin-bottom: 14px;}
.area2_blog123  textarea { background: none; border: none; width: 100%; height: 52px; resize: none; overflow: auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #37383d;}

.send_message { padding-bottom: 14px;}
.tx_blog123 input { margin-right: 8px;}


.str_blog123 { text-align: right; font-size: 11px; padding-top: 53px;}
.str_blog123  .all_str_blog123 { float: left;}
.str_blog123  .all_str_blog123  a { width: auto; height: auto; border: none; font-size: 12px; color: #2e698d; margin-left: 0px;}
.str_blog123  .all_str_blog123  a:hover { background: none;}
.str_blog123 a { display: inline-block; width: 18px; height: 16px; text-align: center; border: 1px solid #dde3e6; color: #3b3b3b; text-decoration: none; padding-top: 3px; margin-left: 4px;}
.str_blog123 a:hover { background: #f5fcfc; color: #4382a8;}
.str_blog123 .active_blog123 { background: #f8f7f2; border: 1px solid #bcb8ab; }
.str_blog123 .prev_blog123 { width: auto; padding-left: 10px; padding-right: 10px;}
.str_blog123 .prev_blog123 span { background: url(/sites/1/images/prev_span.png) left 4px no-repeat; padding-left: 13px;}
.str_blog123 .next_blog123 { width: auto; padding-left: 10px; padding-right: 10px;}
.str_blog123 .next_blog123 span { background: url(/sites/1/images/next_span.png) right 4px no-repeat; padding-right: 13px;}


.foto2_blog123 { float: left; font-size: 0px; padding-right: 20px; padding-bottom: 18px;}

.show_blog123 { font-size: 13px;}
.tx3_blog123 { float: right;}
.tx3_blog123  a { text-decoration: none; color: #1c76a9;}
.add_post_blog123 { font-weight: bold; text-decoration: none; color: #165785;}
.add_post_blog123 img { position: relative; margin-bottom: -3px;}
/*add_post*/

.blog123_content_message { background: #FFF; border: 1px solid #c0bdb2; position: relative;}
.link_blog123 { float: right; font-weight: bold; font-size: 13px; padding-top: 25px;}
.link_blog123 a { color: #165785; text-decoration: none;}
.link_blog123 a:hover { text-decoration: underline;}
.link_blog123 img { position: relative; margin-bottom: -2px; margin-right: 9px;}


.block_blog123 { padding: 40px;}
.foto3_blog123 {-webkit-box-shadow: 0 2px 5px rgba(24,24,25,.44); -moz-box-shadow: 0 2px 5px rgba(24,24,25,.44); box-shadow: 0 2px 5px rgba(24,24,25,.44); border: solid 2px #fff; width: 129px; height: 129px; margin-bottom: 10px; margin-right: 27px; float: left; margin-top: 5px; margin-bottom: 30px;}
.opis_blog123 { float: left; width: 540px; font-size: 14px; padding-bottom: 30px;}

.name2_blog123 { font-size: 18px; border-bottom: 1px solid #eeeeee; padding-bottom: 11px; margin-bottom: 6px;}
.name2_blog123 a { text-decoration: none; color: #04669e; margin-right: 9px;}
.name2_blog123 .delete_blog123 { font-size: 13px; margin-right: 0px; margin-top: 4px;}
.name2_blog123 img { position: relative; margin-bottom: -3px;}

.attach_blog123 { float: right; font-size: 13px; padding-top: 7px;}
.attach_blog123 a { color: #04669e; text-decoration: none;}
.attach_blog123 a:hover { text-decoration: underline;}

.show2_blog123 { background: url(/sites/1/images/other_links_blog.gif) center top no-repeat; border-top: 1px solid #e8e6db; padding-top: 15px; text-align: center; min-height: 28px;}
.show2_blog123 a { color: #0a69a0; text-decoration: none;}


.pad_blog123 { padding: 15px;}
.select_blog123 { float: left; font-size: 13px;}
.select_blog123 a { color: #04669e; text-decoration: none;}
.select_blog123 a:hover { text-decoration: underline;}

.search_blog123 { float: right; width: 221px;}
.search_blog123 a { float: left;}
.inp2_blog123 {
    font-family: Tahoma, Geneva, sans-serif; 
    font-size: 13px; 
    color: #5b5c62; 
    padding-top: 5px; 
    padding-bottom: 6px;
    width: 194px;
    float: left;
    margin-left: 22px;
    border:solid 1px #bdbdbd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.title2_blog123 { background: #f8f7f2; border-bottom: 1px solid #e8e6db; border-top: 1px solid #e8e6db; padding-left: 15px; padding-right: 15px; padding-top: 8px; padding-bottom: 8px; font-weight: bold;}
.title2_blog123 a { float: right; font-weight: normal; text-decoration: none; color: #04669e;}

.info_blog123 { background: url(/sites/1/images/other_links_blog.gif) center bottom no-repeat; padding-bottom: 15px;}
.info_blog123 table { width: 100%;}
.info_blog123 td { padding-top: 17px; padding-bottom: 17px; border-bottom: 1px solid #e8e6db;}
.info_blog123 a { text-decoration: none; color: #04669e;}
.info_blog123 a:hover { text-decoration: underline;}
.info_blog123 .date_name123 { padding-bottom: 10px;}
.info_blog123 tr:hover td { background: #f9fcfd;}
.t1_blog123 { width: 54px; text-align: center;}
.t2_blog123 { width: 48px; font-size: 0px;}
.info_blog123 .t3_blog123 { width: 150px; padding-top: 30px;}
.t4_blog123 { padding-right: 20px;}
.t5_blog123 { width: 51px;}
.opis2_blog123 { font-size: 12px;}
.opis2_blog123 .name3_blog123 { font-weight: bold; padding-bottom: 4px;}
.opis2_blog123 .name3_blog123 a { color: #274f72; font-size: 13px; text-decoration: none;}
.opis2_blog123 .name3_blog123 a:hover { text-decoration: underline;}
.opis2_blog123 a { color: #678fb1; }
.info_blog123 tr:hover td  .opis2_blog123 a { text-decoration: underline;}


.form_blog123 {}
.title3_blog123 { font-weight: bold; font-size: 14px; padding-bottom: 8px; color: #37383d;}
.sel3_blog123 { width: 100%; border: 1px solid #d0d0cf; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d; padding-top: 3px; padding-bottom: 3px;}
.pad2_blog123 { padding-bottom: 11px;}
.inp2bg_blog123 { border: 1px solid #d0d0cf; margin-bottom: 10px;}
.inp2bg_blog123 input { border: none; background: none;  font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d; width: 100%; padding-top: 4px; padding-bottom: 4px;}
.form_blog123 textarea { height: 162px;}
/*message*/


/*followers*/
.title4_blog123 { font-size: 18px; color: #274f72; font-family: Tahoma, Geneva, sans-serif; padding-left: 19px; padding-top: 21px; padding-bottom: 17px; border-bottom: 1px solid #e8e6db; margin-bottom: 19px;}
.info2_blog123 { padding-right: 27px;}
.info2_blog123 table { width: 100%;}
.info2_blog123 a { text-decoration: none;}
.info2_blog123 td { padding-left: 17px; padding-bottom: 16px;}
.t6_blog123 { width: 88px;}
.t7_blog123  { width: 174px;}
.ava2_blog123 { font-size: 0px;}
.ava2_blog123 img { border: 1px solid #e6e5e1; padding: 3px;}
.name4_blog123 { font-size: 14px; font-weight: bold;}
/*followers*/

/*nav_blog*/
.nav_blog123 {width: 323px;  position: absolute; z-index: 12121212;}
.navbg {background: url(/sites/1/images/nav_blog123.png) left top repeat-y; padding-left: 14px;  max-height: 300px; overflow: auto; }
.nav_top_blog123 { background: url(/sites/1/images/nav_top_blog123.png) left top no-repeat; height: 24px;}
.nav_top_blog123sb { background: url(/sites/1/images/nav_top_blog123sb.png) left top no-repeat; height: 24px;}
.nav_foot_blog123 { background: url(/sites/1/images/nav_foot_blog123.png) left bottom no-repeat;  height: 23px;}
.login_blog123 { padding-top: 7px; padding-left: 10px; padding-bottom: 6px; border-bottom: 1px solid #e8e6db;  max-width: 283px;}
.login_blog123 input { float: left;}
.inp10_blog123 {font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #37383d; width: 174px; padding-left: 10px; border: 1px solid #bfbeb5;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  behavior: url(../PIE.htc); position: relative; margin-right: 5px; padding-top: 3px; padding-bottom: 3px;}


.users_blog123 { font-size: 11px; color: #37383d; max-width: 293px;}
.users_blog123 ul { padding: 0; list-style: none;}
.users_blog123 li {border-bottom: 1px solid #e8e6db; padding-top: 7px; padding-bottom: 7px;}
.users_blog123 a { text-decoration: none; color: #04669e;}
.ava3_blog123 { float: left; padding-left: 9px; width: 46px; font-size: 0px;}
.opis3_blog123 { float: left; width: 225px;}
.name5_blog123 { font-size: 14px; line-height: 15px; margin-top: -1px; padding-bottom: 1px;}
.users_blog123 .sign_blog123 { float: right; color: #678fb1; font-size: 11px;}

.sign_all_blog123 { color: #678fb1; margin-top: 10px; padding-bottom: 7px; text-align: center; font-size: 11px;}
.sign_all_blog123 a {color: #678fb1; text-decoration: none;}
/*nav_blog*/